BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

¿Qué chapuza es esta?

BocaDePez
BocaDePez

¿Qué chapuza es esta?

Instalé el puto Flash Player, en get.adobe.com/flashplayer/ , para usarlo con el navegador Firefox en un PC que sólo tiene 12 años de antigüedad. No sé, pero me parece que el Firefox va un poco mejor que el Iceweasel, a pesar de ser el mismo perro, pero puede ser imaginaciones mías.

Una vez instalado todo el rollo, me da por probar la interfaz empuja ratones que está en Firefox, Tools, Add-ons, y le di al botón "Find Updates". Me sale una página segura (https) dónde dice "Potentially vulnerable plugins, Shockwave Flash 10.1 r102" y veo un botón para actualizar ese plugin, pues le doy a ese botón y me lleva a la página oficial de Adobe para descargar el plugin "Adobe Flash Player version 10.1.102.65 para Linux". Descargo ese plug-in, lo instalo, y resulta que sigue siendo la versión anterior, la 10.1 r102, o sea, que el invento empuja ratones que viene en el Firefox para comprobar los plugins me dice que la versión 10.1 r102 está obsoleta, me lleva hasta Adobe para que descargue la versión 10.1.102.65, y Adobe me entrega la versión anacrónica 10.1 r102.

Descargué el plug-in comprimido en tar.gz. Para ver si se trataba de un error en ese paquete, me bajé el puto .deb para Ubuntu 8,04, lo descomprimí con ar -x, copié el plug-in y lo pegué en el directorio plugins del Firefox, pero me volvió a salir la versión vieja 10.1 r102, vaya tela.

Pues eso, que la interfaz empuja ratones del Firefox me dice que actualice el plug-in, pero Adobe me entrega un plug-in de la época de Matusalén.

¿Qué pasa? ¿Acaso se pasaron con los brotes verdes los de Adobe?

Solucioné el tema metiéndole un plug-in beta, la versión 10,2 r152, que encontré en labs.adobe.com/technologies/flashplayer10/

Aprovecho el post para decir que observo que cada vez GNU/Linux pide más recursos a las máquinas y si tienes ordenadores de más de 12 años tienes que esperar un poco a que se carguen los programas a pesar de tener muchísima RAM, como por ejemplo 126 megas de RAM. ¿Acaso piensan los desarrolladores de software libre que aquí todo el mundo es rico y se va a comprar un ordenador nuevo para mover Debian Squeeze?

Yo no compro ordenadores nuevos, ni ningún hardware nuevo, porque no quiero caer en la trampa consumista de la obsolescencia planificada:

es.wikipedia.org/wiki/Obsolescencia_planificada

¿Vienen los i7 programados para que fallen dentro de 4 o 5 años? Yo no quiero comprobarlo.

Recomiendo visionar este documental:

rtve.es/television/documentales/comprar-…rar/directo/

Quiero que me devuelvan el dinero de todas las bombillas que he comprado durante los pasados años. A partir de hoy me alumbro con velas hechas de forma casera artesanal.

¡HIJOS DE PUTA! Hay que decirlo más.

superllo

Yo el flash lo instalo dejándolo caer en el directorio correspondiente. No me gusta nada su instalador y de vez en cuando se lee que han sacado una versión nueva y es cuando lo actualizo.

🗨️ 17
BocaDePez
BocaDePez

¿Quién dijo que yo estoy usando el instalador? Si le das al botón para acualizar los plugins, lo que hace es que se abre la página de descarga de Adobe, allí eliges la descarga a tu gusto, en mi caso un tar.gz, lo descargo, lo descomprimo, y lo dejo caier en el directorio plugins del Firefox.

Lo que digo es que actualizador empuja ratones dice que la versión 10.1 r102 es vulnerable y Adobe me muestra que se va a descargar la versión 10.1.102.65, pero una vez bajada resulta que la versión que me dio Adobe no corresponde con lo que anuncia en su página web, o sea, me da la versión antigua, la 10.1 r102, y me manda a tomar por culo.

🗨️ 2
BocaDePez
BocaDePez

10.1 r102 no dice la subrevisión del producto, no sabes a priori si es la 64 o la 65.

Si instalas la que has bajado y entras en la página adobe.com/software/flash/about/ ... ¿qué te pone que tienes?

🗨️ 1
BocaDePez
BocaDePez

Disculpa la tardanza, no había leído tu post y estaba trolleando en otro foro:

Bueno, ahora tengo la versión beta, y en la página que tú dices me pone "You have version 10,2,152,14 installed" y todo funciona bien, y el aviso de Mozilla también funciona bien, pero vuelvo a instalar la versión 10.1 para hacer la prueba...

Te lo comento paso a paso:

Voy a adobe.com/downloads/ y descargo el Flash que tienen ahí dándole al boton "get adobe flash player" y seleccionando tar.gz en "select version to download (tar.gz for linux)"

Descargo el paquete "install_flash_player_10_linux"

Descomprimo el tar.gz y meto el fichero libflashplayer.so en el directorio plugins del Firefox.

Ahora viene lo raro, le doy a tools, add-ons, find updates, y me lleva a la página mozilla.com/en-US/plugincheck/ y en esa página en "plugins details" me dice "Potentially vulnerable plugins Shockwave Flash 10.1 r102" En status me pone "Outdated Version" y me sale un botón que me lleva a la web de Adobe, pero Adobe me entrega el mismo plugin viejo.

Voy a la página que tú dices, y me sale "You have version 10,1,102,65 installed" o sea, que está bien actualizado ¿no?

Pero cuando vuelvo a comprobar en la página de Mozilla, o sea, en mozilla.com/en-US/plugincheck/ me dice que no estoy actualizado.

Sin embargo, si instalo la versión beta, en la web mozilla.com/en-US/plugincheck/ me dice que todo está bien:

"The plugins listed below are up to date" en color sombreado, y en status pone "10.2.152.0", o sea, todo correcto.

No sabía eso de la subrevisión ni me había fijado en la página que tú dices, ahí dónde se muestra la versión de forma detallada, así que supongo que el fallo está en la página segura https de Mozilla cuando revisa la versión 10.1.

Ya te digo, ahora mismo estoy con la versión beta 10.2 y con esta versión Mozilla sí revisa la versión de forma correcta.

BocaDePez
BocaDePez

Ah, y mira el documental que puse más arriba. ¡ES UNA ÓRDEN, coño!

🗨️ 13
superllo

Ya lo vi cuando lo sacaron en barrapunto, es más, había visto el anuncio y quería verlo pero se me pasó, incluso te digo que la versión en catalán tiene media hora más de reportaje, que aun no he visto pero que ya tengo en mi ordenador.

Y a mi nunca me ha dicho nada de actualizar el flash.

🗨️ 12
BocaDePez
BocaDePez

Ah, si ya la viste entonces está bien así. El Flash es bueno actualizado porque puede contener vulnerabilidades, etc. La versión beta esa está funcionando bien.

Con la versión beta del Flash no me sale el aviso del Firefox para que actualice el Flash. No es un aviso en el propio navegador, sino que le das a los add-ons (tengo en navegador en inglés y no sé lo que pone en castellano), o sea, Tools, Add-ons, le das a la pestaña "plugins", luego le das al botón "Find Updates" y te lleva a una página, concretamente a mozilla.com/en-US/plugincheck/ y allí comprueban que tienes la versión actualizada de Flash, y si no la tienes te sale un aviso en letras rojas, y esa página contiene un botón que te lleva a la web de Adobe para que actualices el flash.

Después de ver ese vídeo no me compro un coche nuevo ni fumando brotes verdes.

🗨️ 8
BocaDePez
BocaDePez
🗨️ 7
BocaDePez
BocaDePez
🗨️ 4
BocaDePez
BocaDePez
BocaDePez
BocaDePez
🗨️ 2
BocaDePez
BocaDePez
BocaDePez
BocaDePez
superllo
🗨️ 1
BocaDePez
BocaDePez
BocaDePez
BocaDePez

1- Si se lee un poco de las guerras EDISON, TESLA, uno acaba por querer tirar a EDISON por un terraplen, tipo cinico y manipulador donde los haya, que siempre se puso del lado del NEGOCIO y del empresario. TESLA era un PUTO VISIONARIO, al que no le dejaron acercarse a la "energia" gratuita, "y estuvo muy cerca"... Ahora salen maquinas basadas en bobinas y transferencia de energia sin cables y la pela ALUCINA.. y el jato este lleva 80 años muerto, y ya lo tenia todo planificado. Lo de las bombillas, tiene su miga, "evidentemente" poniendo una bombilla a esa temperatura del documental, no es de extrañar que dure la leche... ilumina poquito, aunque es evidente que hay algo chungo en todo el proceso. En la casa del pueblo, hay una bombilla de hace como 50 años, y sigue funcionando, se de buena tinta que ha tenido que pasar de 2500 horas, y alli sigue... ilumina igual que una de ~50 W... mas o menos... (menos que una de 60, pero mas que una de 45)... A ver si un dia la saco una foto... SObre el tema de las bombillas led, "ya se las pueden meter por donde les quepan", mientras me vendan algo que dura 25 veces mas y me quieran COBRAR 35 veces mas, pues va a ser que no... PD: le dan a la empresa de blanco, hasta en el carnet de identidad, como no podia ser de otro modo.

🗨️ 2
BocaDePez
BocaDePez
🗨️ 1
BocaDePez
BocaDePez
BocaDePez
BocaDePez

Supongo que tienes 128 MB de RAM y no 126, aunque tal vez tengas algun "sector" de la RAM dañado y lo hayas bloqueado con las aplicaciones destinadas para tal fin en Linux, y esas zonas dañadas se traduzcan en 2MB de RAM menos.

Sin acritud.

🗨️ 12
grifa

O la tarjeta grafica,es de memoria compartida y "coje " esos dos megas,de la ram:

🗨️ 11
BocaDePez
BocaDePez

O me equivoqué y en lugar de escribir 128 puse 126. Los posts aguantan todo lo que escribas en ellos (y lo que el navegador le chiva al mundo también). No sé, a veces me equivoco tecleando letras y números, creo que se trata de algún grado de dislexia, pero como no me entra fiebre, ni me duele nada, no me preocupa mucho. Puede que la dislexia sea chunga en caso de escribir una contraseña larga. A veces, para escribir contraseñas uso sólo un dedo y voy fijándome muy bien en las teclas. No sé si la dislexia me viene de un golpe en la cabeza que me di una vez mientras toreaba a una cabra.

🗨️ 10
BocaDePez
BocaDePez

También pudo ser que tengo varios PC, los más modernos, con 256 MB de RAM, y como termina en 6, al escribir 128 puse 126, o que la dislexia está galopando, a saber.

A mí no me hace falta más de 128 MB de RAM para nada, y si tengo que esperar un poco prefiero perder tiempo que aflojar el bolsillo para actualizar hardware. Antes muerto que comprar hardware. En la basura se encuentra hardware, e incluso hardware más moderno, pero hace tiempo que no me paso por el cubo de la basura.

🗨️ 9
BocaDePez
BocaDePez
🗨️ 8
BocaDePez
BocaDePez
🗨️ 7
BocaDePez
BocaDePez
🗨️ 6
BocaDePez
BocaDePez
🗨️ 5
BocaDePez
BocaDePez
superllo
🗨️ 3
BocaDePez
BocaDePez
🗨️ 2
superllo
🗨️ 1
BocaDePez
BocaDePez
anthrax

Hay que ver lo que ha dado de si en el hilo el flash ... jejejeje

Si al final va a tener razón el Jobs con lo de su mania al Flash! jajajajaja :P

A ver, el flash en GNU/Linux siempre ha sido más malo que pegar a un padre.

Aunque pueda dar por saco, para Windblows el flash es de largo mucho más estable.

Saludos B-)

🗨️ 1
BocaDePez
BocaDePez

ya veremos, si no se TIENE que tragar las palabras el Steve ese... por que se ha visto en las ultimas ferias, FLASH se mueve bien en otros tablets, etc...

Le dijo a RIM, que un tablet de 7 pulgadas no tiene futuro, "y hay rumores de un ipad en ese tamaño"...

escupió en Flash y se fue al H.264, ahora google abandona ese formato de video y se va a formatos mas libres...

www.xataka.com/tablets/la-locura-de-los- … del-ces-2011

xataka.com/tablets/blackberry-playbook-o…ones-futuras

Eso por parte de RIM, que lo mueve practicamente todo..

Por parte de Android, el nuevo sys promete...

Honeycomb/Android 3.0

vamos... que no lo veo tan claro, no se puede renunciar a todos esos contenidos dinamicos, solo por que el jobs lo dice, que se curre una buena cpu de doble nucleo y no ese bodrio de ipad, sin USB´s y sin camaras de casi 1 kilo de peso...

Pridebowl

Pues al ser la segunda vez que lo recomienda, me lo he tragado. :)

Nada nuevo, pero que hasta que no lo sufres no te acuerdas(jarra electrica pal te,caja discos externa,pedalier bici doblado), hay cosas que he conseguido arreglarlas y otras no.

La semana pasada, monté un k6-II con 192 de RAM completo, de despiece total (teclado,raton,monitor,placa,caja,fuente,ram,hd...) y funcionando está en post de la insercción laboral a los discapacitados. :)

Desde luego, despues de ver lo que hace el consumismo extremo en las sociedades de este planeta, tengo las ideas algo mas claras al respecto, ahora que lo de las impresoras no me lo imaginaba y tengo por aqui a una amiga con la suya rota y gran apuro.

¡Un saludo y feliz año del tigre señores! :D

🗨️ 2
BocaDePez
BocaDePez

Sí, me contaron que ZP vendió gran parte de este país a China, así que habrá que pasarse al calendario chino.

🗨️ 1
BocaDePez
BocaDePez

Bueno, asi se pueda longear con : "Yang" del horoscopo chino...

Shu (Rata), Niu (Toro), Hu (Tigre), Tu (Conejo), Long(Dragón), She (Serpiente), Ma (Caballo), Yang (Cabra), Hou (Mono), Ji (Gallo), Gou (Perro) y Zhu (Cerdo).

El yin y yang es un concepto fundamentado en la dualidad de todo lo existente en el universo según la filosofía oriental, en la que surge. Describe las dos fuerzas fundamentales aparentemente opuestas y complementarias, que se encuentran en todas las cosas. En todo se sigue este patrón: luz/oscuridad, sonido/silencio, calor/frío, movimiento/quietud, vida/muerte, mente/cuerpo, masculino/femenino, etc.El YANG DEL DEBIAN.

BocaDePez
BocaDePez

Bueno, le puse a la Debian Squeeze un kernel más antiguo, no el que viene por defecto en la distro, y ahora va como una moto, incluso en un Pentium III - 800 y 256 RAM.

Parece que al nuevo kernel se le atraganta el viejo hardware, o que los discos viejos se mosquean cuando en lugar de llamarlos hd los insultas llamándolos sd.

También en un PC se quedaba atontando durante el arranque, se quedaba un buen rato gilipollas perdido, pero es cosa de una grabadora LG, pues la desenchufo y todo funciona perfecto.

Pero para tener un kernel más antiguo en la Squeeze, mejor uso la Lenny y a tomar por culo. En este momento estoy con Lenny, y el KDE 3.5.10 es una maravilla, pero luego lo pasaron por Idiocracia y se quedó en KDE 4 o versión mayor.